.minimized-fileupload{
	background-color:#DDDDDD;
	height: 30px;
	position: fixed;
	bottom: 0px;
	right:200px;
	margin:0px;
	color:#333333;
}
.close.minimize{
	margin-right:10px;
}
.breadcrumb-container{
	margin:10px 0px 0px 0px;
}
.drag{
	float:left;
	width: 100%;
}
.drag.highlight{
	border: 2px dashed #008000;
}
.folder-item .edit{
	float:right;
}
.folder-item .name{
	float:left;
}
.folder-item .size{
	float:left;
	width: 100%;
}
#PlayerInfo,.PlayerInfo {
    -moz-outline-radius: 4px;
    background: none repeat-x scroll 0 0 #333;
    border: 2px solid #fff;
    color: #fff;
    outline: 1px solid #000;
    padding: 15px;
    position: absolute;
    width: 79%;
    z-index:1
}

#PlayerInfo h3,.PlayerInfo h3 {
    margin:0px;
    color:#ff7;
    text-align: center;
}

.info-close {
    cursor: pointer;
}

#Player-Info-Html-Content a, .Player-Info-Html-Content a {
    cursor: pointer;
}

